version: 3.5.1
files:
  - url: ktalk.3.5.1-mac.zip
    sha512: Geh2CA2uNpmFcvuWLftmLWGQ+lNlMGtFz2gmCSXy+qOXYLycbH3Vwc93Yk6N8FbfSdo74TXLf9vYX1W9Df378A==
    size: 233128447
  - url: ktalk.3.5.1-mac.dmg
    sha512: j3v7bDnLjL35m0Spz6af9dmgvdhO4Xk56xNHVOE6pMdqW2VdRe3eLWn2LKaOhGPYHWATJJPIj1eaIre7wsKQCg==
    size: 241224157
  - url: ktalk.3.5.1-mac.dmg
    sha512: j3v7bDnLjL35m0Spz6af9dmgvdhO4Xk56xNHVOE6pMdqW2VdRe3eLWn2LKaOhGPYHWATJJPIj1eaIre7wsKQCg==
    size: 241224157
  - url: ktalk.3.5.1-mac.dmg
    sha512: j3v7bDnLjL35m0Spz6af9dmgvdhO4Xk56xNHVOE6pMdqW2VdRe3eLWn2LKaOhGPYHWATJJPIj1eaIre7wsKQCg==
    size: 241224157
path: ktalk.3.5.1-mac.zip
sha512: Geh2CA2uNpmFcvuWLftmLWGQ+lNlMGtFz2gmCSXy+qOXYLycbH3Vwc93Yk6N8FbfSdo74TXLf9vYX1W9Df378A==
releaseDate: '2026-05-06T06:46:57.165Z'
